---

drbdtop_version: 0.2.2
drbdtop_bin_url: https://github.com/LINBIT/drbdtop/releases/download/v{{ drbdtop_version }}/drbdtop-linux-amd64
drbdtop_bin_sha256: 901b9af50b4491063c9e96d6e14510b119a0bd5c81bd63104f33242fea0c51cb
drbdtop_root_dir: /opt/drbdtop
